<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Berry Realestate</title>

		<!-- Google Font: Source Sans Pro -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
		<!-- Font Awesome -->
		<link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
		<!-- Theme style -->
		<link rel="stylesheet" href="dist/css/adminlte.min.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
	</head>
	<body class="hold-transition sidebar-mini">
		<!-- Site wrapper -->
		<div class="wrapper">
			<!-- Navbar -->
			<nav class="main-header navbar navbar-expand navbar-white navbar-light">
				<!-- Left navbar links -->
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
					</li>
				</ul>

				<!-- Right navbar links -->
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" data-widget="fullscreen" href="#" role="button">
							<i class="fas fa-expand-arrows-alt"></i>
						</a>
					</li>
					<!-- User dropdown menu -->
					<li class="nav-item dropdown">
						<a class="nav-link" data-toggle="dropdown" href="#">
							<i class="fas fa-user"></i>
						</a>
						<div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
							<div class="dropdown-divider"></div>
							<a id="a-personal-data" class="dropdown-item">
								<span class="text-center text-sm">Personal data</span>
							</a>
							<div class="dropdown-divider"></div>
							<a id="a-logout" class="dropdown-item dropdown-footer text-muted"><i class="fas fa-sign-out-alt"></i> &nbsp;Logout</a>
						</div>
					</li>
				</ul>
			</nav>
			<!-- /.navbar -->

			<!-- Main Sidebar Container -->
			<aside class="main-sidebar sidebar-dark-primary elevation-4">
				<!-- Brand Logo -->
				<a href="#" class="brand-link text-center">
					<img src="dist/img/logo-white.png" alt="AdminLTE Logo" style="opacity: 0.8" />
				</a>

				<!-- Sidebar -->
				<div class="sidebar">
					<!-- Sidebar user (optional) -->
					<div class="user-panel mt-3 pb-3 mb-3 d-flex">
						<div class="image">
							<img src="dist/img/user.png" class="img-circle elevation-2" alt="User Image" />
						</div>
						<div class="info">
							<a href="#" class="d-block" id="a-username"></a>
						</div>
					</div>

					<!-- Sidebar Menu -->
					<nav class="mt-2">
						<ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
							<li class="nav-item">
								<a href="AddressMap.html" class="nav-link">
									<i class="nav-icon fas fa-map-marked-alt"></i>
									<p>Address Map</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="MasterLayout.html" class="nav-link">
									<i class="nav-icon fas fa-layer-group"></i>
									<p>Master Layout</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="ConstructionContractor.html" class="nav-link">
									<i class="nav-icon fas fa-hard-hat"></i>
									<p>Construction Contractor</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="DesignUnit.html" class="nav-link">
									<i class="nav-icon fas fa-drafting-compass"></i>
									<p>Design Unit</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Investor.html" class="nav-link">
									<i class="nav-icon fas fa-user-tie"></i>
									<p>Investor</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="RegionLink.html" class="nav-link">
									<i class="nav-icon fas fa-route"></i>
									<p>Region Link</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Utility.html" class="nav-link">
									<i class="nav-icon fas fa-swimming-pool"></i>
									<p>Utility</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Customer.html" class="nav-link">
									<i class="nav-icon fas fa-user-friends"></i>
									<p>Customer</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Employee.html" class="nav-link active">
									<i class="nav-icon fas fa-user"></i>
									<p>Employee</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Project.html" class="nav-link">
									<i class="nav-icon fas fa-building"></i>
									<p>Project</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="#" class="nav-link">
									<i class="nav-icon fas fa-folder-plus"></i>
									<p>
										Location
										<i class="right fas fa-angle-left"></i>
									</p>
								</a>
								<ul class="nav nav-treeview">
									<li class="nav-item">
										<a href="Province.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Province</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="District.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>District</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="Ward.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Ward</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="Street.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Street</p>
										</a>
									</li>
								</ul>
							</li>

							<li class="nav-item">
								<a href="Realestate.html" class="nav-link">
									<i class="nav-icon fas fa-city"></i>
									<p>Real estate</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Subscription.html" class="nav-link">
									<i class="nav-icon fas fa-bell"></i>
									<p>Subscription</p>
								</a>
							</li>
						</ul>
					</nav>
					<!-- /.sidebar-menu -->
				</div>
				<!-- /.sidebar -->
			</aside>

			<!-- Content Wrapper. Contains page content -->
			<div class="content-wrapper">
				<!-- Content Header (Page header) -->
				<section class="content-header">
					<div class="container-fluid">
						<div class="row">
							<div class="col-sm-6">
								<h1 class="m-0 text-dark">Employee&nbsp;<small class="text-muted">Edit</small></h1>
							</div>
							<div class="col-sm-6">
								<ol class="breadcrumb float-sm-right">
									<li class="breadcrumb-item active">
										<a href="Employee.html">Employee</a>
									</li>
									<li class="breadcrumb-item">Edit</li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<!-- Main content -->
				<section class="content">
					<div class="container-fluid mb-1">
						<div class="row form-group">
							<div class="col-sm-2 required"><label>Last name</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-last-name" placeholder="Last Name" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2 required"><label>First Name</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-first-name" placeholder="First Name" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Title</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-title" placeholder="Title" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Title of Courtesy</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-title-of-courtesy" placeholder="Title of Courtesy" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Birthdate</label></div>
							<div class="col-sm-6">
								<input type="date" class="form-control" id="inp-birth-date" placeholder="Birth Date" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Hiredate</label></div>
							<div class="col-sm-6">
								<input type="date" class="form-control" id="inp-hire-date" placeholder="Hire Date" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2">
								<label>Address</label>
							</div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-address" placeholder="Address" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>City</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-city" placeholder="City" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Region</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-region" placeholder="Region" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Postal Code</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-postal-code" placeholder="Postal Code" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Country</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-country" placeholder="Country" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Home Phone</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-home-phone" placeholder="Home Phone" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Extension</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-extension" placeholder="Extension" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Photo</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-photo" placeholder="Photo" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Note</label></div>
							<div class="col-sm-8">
								<textarea cols="50" rows="5" class="form-control" id="inp-note" placeholder="Note"></textarea>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Reports To</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-reports-to" placeholder="Reports To" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2 required"><label>Username</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-username" placeholder="Username" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Change Password</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-password" placeholder="Password" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2 required"><label>Email</label></div>
							<div class="col-sm-6">
								<input type="text" class="form-control" id="inp-email" placeholder="Email" />
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Activated</label></div>
							<div class="col-sm-6">
								<div class="form-check">
									<input type="checkbox" class="form-check-input" id="inp-activated" />
								</div>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>Profile</label></div>
							<div class="col-sm-8">
								<textarea cols="50" rows="5" class="form-control" id="inp-profile" placeholder="Profile"></textarea>
							</div>
						</div>
						<div class="row form-group">
							<div class="col-sm-2"><label>User Level</label></div>
							<div class="col-sm-6">
								<select id="sel-user-level" class="form-control">
									<option value="-2">ROLE_ANONYMOUS</option>
									<option value="-1">ROLE_ADMINISTRATOR</option>
									<option value="0">ROLE_HOMESELLER</option>
									<option value="1" selected>ROLE_DEFAULT</option>
								</select>
							</div>
						</div>

						<div class="row">
							<button class="btn btn-primary" id="btn-save">Save</button>
							&nbsp;
							<button class="btn btn-secondary" id="btn-cancel" onclick="location.href='Employee.html'">Cancel</button>
						</div>
					</div>
				</section>
				<!-- Modal error -->
				<div id="modal-error" class="modal" tabindex="-1" role="dialog">
					<div class="modal-dialog" role="document">
						<div class="modal-content">
							<div class="modal-header bg-danger">
								<h2>Error</h2>
							</div>
							<div class="modal-body">
								<p id="p-error"></p>
							</div>
						</div>
					</div>
				</div>
				<!-- /.content -->
			</div>
			<!-- /.content-wrapper -->

			<footer class="main-footer">
				<div class="float-right d-none d-sm-block"><b>Version</b> 3.2.0</div>
				<strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong> All rights reserved.
			</footer>

			<!-- Control Sidebar -->
			<aside class="control-sidebar control-sidebar-dark">
				<!-- Control sidebar content goes here -->
			</aside>
			<!-- /.control-sidebar -->
		</div>
		<!-- ./wrapper -->

		<!-- jQuery -->
		<script src="plugins/jquery/jquery.min.js"></script>
		<!-- Bootstrap 4 -->
		<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
		<!-- AdminLTE App -->
		<script src="dist/js/adminlte.min.js"></script>
		<!-- Data Table-->
		<link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
		<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
		<script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
		<!-- Toastr -->
		<script src="plugins/toastr/toastr.min.js"></script>
		<!-- JS -->
		<script type="module" src="src/Employee.js"></script>
		<!-- Style -->
		<style>
			.required:after {
				content: " *";
				color: red;
			}
		</style>
	</body>
</html>
